/* Font PostGrotesk */
@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-Bold.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Bold.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Bold.svg') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-BoldItalic.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-BoldItalic.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-BoldItalic.svg') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-Medium.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Medium.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Medium.svg') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-MediumItalic.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-MediumItalic.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-MediumItalic.svg') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-Book.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Book.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-Book.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'PostGrotesk';
    src: url('/assets/css/fonts/PostGrotesk/PostGrotesk-BookItalic.eot') format('eot')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-BookItalic.woff') format('woff')
        ,url('/assets/css/fonts/PostGrotesk/PostGrotesk-BookItalic.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

/* Font Museo_Slab */
@font-face {
    font-family: 'Museo Slab 300';
    src: url('/assets/css/fonts/MuseoSlab/Museo_Slab_300.eot');
    src: url('/assets/css/fonts/MuseoSlab/Museo_Slab_300.eot?iefix') format('eot')
         ,url('/assets/css/fonts/MuseoSlab/Museo_Slab_300.woff') format('woff')
         ,url('/assets/css/fonts/MuseoSlab/Museo_Slab_300.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Slab 500';
    src: url('/assets/css/fonts/MuseoSlab/Museo_Slab_500.eot');
    src: url('/assets/css/fonts/MuseoSlab/Museo_Slab_500.eot?iefix') format('eot')
         ,url('/assets/css/fonts/MuseoSlab/Museo_Slab_500.woff') format('woff')
         ,url('/assets/css/fonts/MuseoSlab/Museo_Slab_500.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

/* Font Proxima Nova */
@font-face {
    font-family: 'Proxima Nova Light';
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Light.eot');
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Light.eot?iefix') format('eot')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Light.woff') format('woff')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Light.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Reg.eot');
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Reg.eot?iefix') format('eot')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Reg.woff') format('woff')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Reg.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Sbold.eot');
    src: url('/assets/css/fonts/ProximaNova/ProximaNova-Sbold.eot?iefix') format('eot')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Sbold.woff') format('woff')
         ,url('/assets/css/fonts/ProximaNova/ProximaNova-Sbold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}